EasyManua.ls Logo

Cisco Catalyst Express 500-24LC - Supported Mibs; When You Are Done

Cisco Catalyst Express 500-24LC
138 pages
Print Icon
To Next Page IconTo Next Page
To Next Page IconTo Next Page
To Previous Page IconTo Previous Page
To Previous Page IconTo Previous Page
Loading...
Chapter 3 Customization
When You Are Done
3-28
User Guide for the Catalyst Express 500 Switches
OL-8122-01
Supported MIBs
• BRIDGE-MIB
• CISCO-ENVMON-MIB
• CISCO-PRODUCTS-MIB
• CISCO-SYSLOG-MIB
• ENTITY-MIB
• RFC1213-MIB (MIB II)
• RFC1398-MIB (ETHERNET-MIB)
• RFC1573-MIB (IF-MIB)
• RMON-MIB (statistics, history, alarms, and events groups only)
When You Are Done
Monitor the performance of your network and the switch, as described in
Chapter 4, “Monitoring.”

Table of Contents